@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

* {

	--body-font : "Montserrat", sans-serif;
	--font-color : rgb(222, 221, 201);

	/* Hiding scrollbar */
	-ms-overflow-style: none;
	scrollbar-width: none;
}

*::-webkit-scrollbar {
	display: none;
}

html, body {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	width: 100vw;
	max-width: 100%;
	min-height: 100vh;
	background: #041402;
	font-family: var(--body-font);
	color: var(--font-color);
	display: flex;
	flex-direction: column;
}

header {
	height: 10vh;
	width: 100%;
	display: flex;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	background: #041402;
}

.icone-retour a {
	position: absolute;
	left: 3%;
	display: flex;
	justify-content: center;
	margin-left: 1rem;
	margin-top: 1rem;
	width: 28px;
	height: 28px;
}

.icone-retour > img {
	display: block;
	width: 100%;
	height: 100%;
}

 .main-doc-teinture {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 10vh 1rem 1rem 1rem;
    z-index: 100;
 }

.teinture-description {
	font-size: 1.2rem;
	text-align: center;
	width: 700px;
	max-width: 90vw;
	margin: 3rem 0;
}

.teinture-video {
	width: 750px;
	max-width: 90%;
	height: 520px;
	max-height: 30vh;
}

.teinture-video > video {
	width: 100%;
	height: 100%;
	display: block;
}

@media screen and (max-width: 625px)
{
	header {
		height: 5vh;
	}
	.main-doc-teinture {
		padding: 5vh .3rem .3rem .3rem;
	}
	.teinture-description {
		font-size: .8rem;
	}
}